Sign in to follow this  
swiesma

AirTrafficManager - Problem with V3.1

Recommended Posts

Hi guys,

 

I always ran AirTrafficManager without problems.

But since the last update of P3d I get this:

 

http://imgur.com/cDQ7ZCf

 

I figured out that I need Simconnect in a certain version?!

But how can I achieve this?

 

Help would be greatly appreciated!!!

 

Best regards,

Stefan

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

Hi Stefan,

 

The required version (v10.0.61242.0) is the one found in "Prepar3D v3\redist\Interface\FSX-SP1\retail\lib\" rather than the "usual" Acceleration version. I keep running into this issue with every reinstall as well... :wink:

 

Tym

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this